@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }

:focus{outline: none !important;}
	body{color: #4a4a4a; font-family: 'proxima-nova', sans-serif; line-height: 1.6}
	.container{width: 100%; max-width: 1500px}
	.blue-text, .customHTML h2{color: #4d87b0}
	.orange-text, .productHTML h3 strong{color: #ec6408}
	.h1, h1{font-weight: 700; font-size: 50px; color: #4d87b0}
	.btn,.form-control{border-radius: 0;}
	.blue-bkg{background: #4d87b0; color: #fff;}	
	.tab-pane.grey-bkg,.grey-bkg{background: #eee;}
	.orange-bkg{background: #ec6408; color: #fff;}
	.blue-bkg h1,.blue-bkg .h1, .blue-bkg a, .blue-bkg .arrow-btn .glyphicon,
	.orange-bkg h1,.orange-bkg .h1, .orange-bkg a, .orange-bkg .arrow-btn .glyphicon{color: #fff; border-color: #fff;}
	.blue-bkg .page-header,
	.orange-bkg .page-header{border-bottom: none;}
	.section{padding: 8vw 0;}	
	.section.distributors, .section.distributors ~ .section{padding: 50px 0;}
	.navbar ~ .section:first-of-type, .section.iso-filter-section{padding-top: 0;}
	.section.iso-filter-section{padding-bottom:0;}
	.section .section ~ hr{margin: 0;}
	.section .section:last-of-type:not(.ignore){padding-bottom:0;}
	.section .section:last-of-type ~ hr{display: none;}	
	.section.no-padding-btm{padding-bottom: 0;}
	.container > .h1, .container h1{margin-top: 0;}
	.form-control{font-size: 16px;}
		
	.mob-tel{display: none;}	
	.touchevents .dt-tel{display: none;}
	.touchevents .mob-tel{display: block;}
	
	.btn-black{background: #4a4a4a; color: #fff; font-weight:300; position:relative; border: none; overflow: hidden;}
	.btn-black > span{position: relative; z-index: 1;}
	.btn-black:after{content: ""; position:absolute; height: 100%; width: 100%; left: -100%; background: #ec6408; top: 0; bottom:0; z-index: 0; transition: left 0.3s}
	
	.btn-blue, .btn-blue:focus{background: #4d87b0 !important; color: #fff; font-weight:300; position:relative;}
	.btn-blue:hover{background: #467AA0 !important; color: #fff !important;}
	
	.btn-orange, .btn-orange:focus{background: #ec6408 !important; color: #fff; font-weight:300; position:relative;}
	.btn-orange:hover{background: #D45908 !important; color: #fff !important;}
	
	.file-icon{height: 130px; width: 130px; border-radius: 50%; background: #4d87b0; background-size: cover; background-size: 50%; background-position:center; background-repeat: no-repeat; margin-bottom:25px; transition: background-color 0.2s;}
	.file-pdf{background-image: url(../images/brochures.png);}
	.file-video{background-image: url(../images/video.png);}
	
	.advert > a:hover ~ .file-icon{background-color: #ec6408;}
	
	@media (max-width:767px){
		.file-icon{float: left; width: 40px; height:40px; margin-right: 10px;}
	}
	
	@media (min-width:1200px){
		.h1, h1{font-size: 60px;}
		.section{padding: 10vh 0;}	
		nav .container, .section .container{padding: 0 50px;}
		.section .row{margin: 0 -50px;}
		.section div[class*=col-]{padding: 0 50px;}
	}
	
	#form-succcess-alert{position: fixed; left:0; right:0; width: 99%; max-width: 500px; top: 0px; margin: 0 auto; z-index: 9999; border-radius: 0 0 4px 4px;}
	
	/* NAV */ 
	.navbar-header{position: relative; z-index: 1;}
	
	.navbar{margin-bottom:0;}
	.navbar-blue{background: #4d87b0}
	.navbar-blue a{color: #fff;}
	.navbar-blue .nav>li>a:hover,.navbar-blue .nav>li>a:focus,.navbar-blue .nav>li.active>a {background: #3E6D8E; color: #fff}
	.navbar-brand{height: auto;}
	/*.navbar-brand .h1{font-weight: 800; font-size: 50px}*/
	.navbar-brand .h4{color: #4a4a4a; font-weight:normal; font-size: 16px;}	
	
	.nav .navbar-text a{display: inline; padding:0;}
	
	.nav .mob-tel a{color: #fff;}
	
	@media (max-width:767px){
		body{padding-top: 51px;}
		#main-nav{position: fixed; top:0; left: 0; right: 0; z-index: 20; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2)}
		#main-nav #navbar{padding-top: 10px;}
		.navbar-brand{padding: 15px 10px 10px 10px;}
		.navbar-brand .h1{font-size: 18px}
		.navbar-brand .h4{font-size: 13px; display: none;}	
		.navbar-brand img{height: 25px; width: auto;}
	}
	
	.navbar-inverse .form-control{background: #fff; border-color: #fff; /*color: #fff;*/}
	.navbar-inverse .navbar-nav>li>a{color: #fff;}
	.navbar-toggle .icon-bar{background: #4a4a4a;}
	
	.navbar-form.visible-xs{padding:0px; margin: 0 0 12px 0;}
	
	#navbar-sub{color: #fff;}
	#navbar-sub a{font-size: 14px;}
	#navbar-sub .dropdown-toggle{background: transparent; color: #aaa;}
	#navbar-sub .navbar-text{color: #fff;}
	
	#navbar-sub .navbar-right li .btn {
    padding: 5px 10px;
    margin-top: 10px;
    margin-left: 15px;
}
	
	@media (min-width:768px){
		
		#navbar{position: relative;}
		#navbar .nav{position: absolute; right: 0; top : 50%; margin-left:260px; transform: translateY(-50%);}
		#navbar .nav li a{border-bottom: 2px solid #fff;}
		#navbar .nav li.active a{border-bottom-color: #ec6408; color: #ec6408;}
		.navbar-form.navbar-left{padding-left:0;}
		
	}
	
	.fade-bkg{position: relative; background-size: cover;}
	.fade-bkg:before{content: ""; position: absolute; top:0; right:0; bottom:0; left: 0; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,000000+100&1+50,0+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */}
	.fade-bkg > .container{position: relative; z-index: 1;}
	
	.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
	
.carousel-fade .glyphicon-chevron-left:before {
	content: "\e257";
}
	
.carousel-fade .glyphicon-chevron-right:before {
	content: "\e258";
}	

.carousel-fade .glyphicon-chevron-left:before,
.carousel-fade .glyphicon-chevron-right:before{
	 border: 3px solid #fff;   
    border-radius: 50%;
    font-size: 22px;
    width: 45px;
    height: 45px;
    display: block;
    line-height: 39px;

}

#gallery-caption-overlay{
	position: absolute;
	top:50%; 
	transform: translateY(-50%); 
	left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    text-align: center;
	}
#gallery-caption-overlay h1{color: #fff; text-shadow: 0 0 50px #000}	

#product-detail-carousel{margin-bottom: 40px;}
#product-detail-carousel .carousel-control{background: none;}

#product-detail-carousel .glyphicon-chevron-left:before,
#product-detail-carousel .glyphicon-chevron-right:before{border-color: #444; color: #444; background: #fff;}
#product-detail-carousel .carousel-indicators{bottom: -50px;}
#product-detail-carousel .carousel-indicators li{border-color: #ccc; background: #fff;}
#product-detail-carousel .carousel-indicators li.active{background: #4d87b0; border-color: #4d87b0;}

@media (max-width:767px){
#gallery-caption-overlay{left: 80px; right: 80px;}
.carousel-indicators{bottom: -45px;}
.carousel-indicators li{background: #ddd;}
#gallery-caption-overlay h1{font-size: 24px;}	
}
	
	.advert{position: relative; overflow:hidden}	
	.advert > a{position: absolute; top:0; left:0; right:0; bottom:0; background: #fff; opacity: 0; display:block; z-index: 3;}
	.advert .btn{z-index: 0;}
	.advert .h4{margin-bottom: 0;}
	.advert .h2{margin-top: 5px; font-weight:300; color: #4a4a4a;}
	.advert img{margin-top: 15px; margin-bottom: 15px; transform: translateY(0); transition: all 0.2s; backface-visibility:hidden; -moz-backface-visibility:hidden; -webkit-backface-visibility:hidden; -o-backface-visibility:hidden;}
	.advert .embed-responsive{margin-top: 15px; margin-bottom: 15px;}
	.advert > a:hover ~ img{transform: translateY(-10px); }
	.advert.download .btn{margin-top: -35px; position:relative;}
	
	
	
	.advert > a:hover ~ .pull-right .btn-black, .btn-black:hover,.btn-black:focus{/*background: #ec6408; */color: #fff;}
	
	.advert > a:hover ~ div .btn-black:after,
	.btn-black:hover:after,
	/*.btn-black:focus:after,*/
	 .advert.hover .btn-black:after{left: 0}
	
	.btn-black .glyphicon{float: left; margin-right: 10px; top: 0px; border: 2px solid #fff; padding:3px; font-size: 10px; border-radius: 10px;}
	.btn-black.btn-lg .glyphicon{font-size: 13px; border-radius: 14px; line-height: 13px; top: 1px}
	.btn-black .bim-icon{height: 23px; width: 23px; background-image:url(../images/nbsspecifications.png); background-repeat: no-repeat; display: inline-block; margin-right: 10px; position:relative; top: 1px; float: left;}
	.btn-black.btn-lg .glyphicon-file, .btn-black.btn-lg .glyphicon-film{border: none; top: 3px;}
	
	h2 .glyphicon{border: 2px solid #fff; padding: 10px;  border-radius: 50%; font-size: .6em}
	
	.arrow-btn{position: relative; padding-right: 60px; display:inline-block; color: #4d87b0; line-height: 50px; margin-right: 15px;}
	.arrow-btn .glyphicon{position: absolute; right: 0; font-size: 30px; border: 2px solid #4d87b0; padding: 8px; border-radius: 30px;}
	
	.advert .arrow-btn{line-height: 32px; padding-right: 42px; margin-top:10px;}
	.advert .arrow-btn .glyphicon{font-size: 13px;}
	/*TABS*/
	.tab-pane{background: #fff;}
	.nav-tabs>li>a{background-color: #ec6408; color: #fff; border-radius: 0;}
	.nav-tabs>li>a:hover{border-color: #4d87b0; background-color: #4d87b0; color: #fff;}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border-color: #fff; border-radius: 0; color: #4d87b0}
	.nav-tabs{border-bottom :0;}
	.tabs-wrapper .btn[data-toggle="collapse"]{padding: 10px; text-align: left; background: #ec6408; color: #fff;}
	.tabs-wrapper .btn[data-toggle="collapse"]:not(.collapsed){background: #fff; color: #4d87b0;}
	
	.tabs-wrapper a.collapsed .glyphicon-chevron-up{display: none;}
	.tabs-wrapper a:not(.collapsed) .glyphicon-chevron-down{display: none;}
	
	.tab-pane .lead{margin-bottom :0;}

	
	@media (max-width:767px){
	.tabs-wrapper .tab-pane{display: block !important; margin-bottom: 10px;}
	
	}
	@media (min-width:768px){
	.tab-pane{padding: 30px;}
	.tabs-wrapper .collapse{display: block !important;}
	}
	
	
	#dist-blocks{transition: height .4s}
	
	.panel-group-heading{background: #4a4a4a; color: #fff; margin-bottom: 10px; padding: 10px 15px;}
	.panel-group-heading p{margin: 0;}
	.panel-group .panel{box-shadow: none; border-bottom: 1px solid #ddd;}
	.panel-group .panel .panel-body{ border: none !important;}
	
	.panel-group .panel-heading{background: #fff; color: #4d87b0; padding: 0;}
	.panel-group .panel-heading a{display: block; padding: 10px 15px;}
	
	.panel-group a.collapsed .glyphicon-menu-up{display: none;}
	.panel-group a:not(.collapsed) .glyphicon-menu-down{display: none;}
	.panel-group a:not(.collapsed){color: #ec6408;}
	
	
	.customHTML ul{list-style: none; padding:0; marign:0}
	.customHTML ul li{position: relative; padding-left: 25px; margin-bottom: 10px; }
	.customHTML ul.list-inline>li{margin-right: 10px;}
	.customHTML ul li:before{position: absolute; content: ""; height:8px; width: 8px; border-radius: 50%; background: #4d87b0; top: 8px; left: 8px;}
	
	#productFilters{padding: 10px 0;}
	@media (min-width:768px){#productFilters{padding: 50px;}}
	.iso-filter-section .input-group-addon{background: none; border-radius: 0; border-right: 0;}
	.iso-filter-section .input-group-addon ~ select{font-weight: bold; border-left: 0}
	
	#product-grid-wrapper{margin-top: 50px;}
	.product-grid-header{background: #4d87b0; color: #fff; margin-bottom: 0px; margin-top: 0; padding: 10px 15px; font-weight:normal;}
	#product-grid-wrapper .table td{bordeR: none; padding: 5px 0;}
	#product-grid-wrapper .table td + td{text-align: right}
	#product-grid-wrapper .advert{padding: 30px 0; border-bottom: 1px dashed #ddd}
	#product-grid-wrapper .advert:last-child{border: none;}
	#product-grid-wrapper .advert .h2{margin-top: 0;}
	
	#product-grid-wrapper .img-wrap{position: relative; }
	#product-grid-wrapper .view-overlay{position: absolute; display:block; bottom: 0; right:0; top: 0; left:0; font-size: 16px; opacity: 0; background: rgba(255,255,255,0.5); transition: all 0.4s}
	
	#product-grid-wrapper .view-overlay > span{position: absolute; top: 50%; left: 50%; background: #ec6408; color: #fff; display: inline-block;  width: 100px; height: 40px; line-height: 40px; text-align: center; margin: -10px 0 0 -50px; opacity: 0; transition: all 0.4s 0.1s; border-radius: 20px;}
	
	#product-grid-wrapper .view-overlay:hover{opacity: 1;}
	#product-grid-wrapper .view-overlay:hover > span{opacity: 1; margin-top: -20px;}
	.product-grid{overflow: hidden;}
	
	@media (max-width:767px){
	#product-grid-wrapper{margin: 15px -15px;}
	.product-grid{margin-right: -1px; border-bottom: 1px solid #ddd;}
	.product-grid-header{font-size: 16px;}
	#product-grid-wrapper .list-group-item{border-width: 1px 1px 1px 0; border-radius: 0; overflow:hidden; position:relative; padding: 10px; width: 50%; float: left; text-align:center;}
	#product-grid-wrapper .list-group-item img{width: 100%; height: auto; display:block; margin-bottom: 10px;}
	}
	.product-enquiry{margin-bottom: 5px;}
	.product-item .table, #productDetailModal .table{margin-bottom:0;}
	.product-item .table-wrapper, #productDetailModal .table-wrapper{margin-bottom: 10px;}
	.product-item .table-wrapper tr td + td, #productDetailModal .table-wrapper tr td + td{text-align: right;}
	.product-item .list-inline, #productDetailModal .list-inline{margin-bottom :0;}
	.product-item .list-inline li, #productDetailModal .list-inline li{margin-bottom :10px;}
	#productDetailModal img{margin-bottom: 10px;}
	#productDetailModal .modal-title{font-weight: normal;}
	#productDetailModal .modal-body .h2{display: none;}
	/*.product-enquiry > span{display: block; transition: all 0.2s; text-align: left;}
	.product-enquiry > span.remove{position: absolute; left: 100%; top: 10px;}
	.product-enquiry.selected > .add{opacity: 0;}
	.product-enquiry.selected > .remove{left:15px;}*/
	
	#product_accordion .panel-title a{position: relative; font-weight:normal; color: #fff; background: #ec6408;  /*padding-left: 60px; height: 50px; line-height: 30px;*/}
	#product_accordion .panel-title a.collapsed{background: #4d87b0;}
	/*#product_accordion .panel-title img{width: 40px; position: absolute; left: 10px;}*/
	/*#product_accordion .panel+.panel{margin-top: 0;}*/
	#product_accordion .panel-title .glyphicon{top: 3px;}
	#product_accordion .panel-body{padding: 0 10px 0px 10px;}
	#product_accordion .panel-body .checkbox img{height: 30px; float: right; margin-right: 10px; }
	#product_accordion .panel-body label{line-height: 30px; width: 100%; background:#fff; padding: 10px 0px 10px 50px;}
	#product_accordion .panel-body .checkbox + .checkbox{margin-top: -10px;}
	#product_accordion .panel-body .checkbox + .checkbox label{border-top: 1px solid #ddd;}
	#product_accordion .panel-body input{display: none;}
	
	
	#product_accordion .panel-body .checkbox .item-tick{position: absolute; left: 10px; top: 50%; height: 30px; width: 30px; background:#ddd; margin-top: -15px; border-radius: 30px; color: #fff; text-align: center;}
	#product_accordion .panel-body .item-tick .glyphicon{top:2px; opacity: 0; transition: all 0.3s; transform: translateY(10px)}
	#product_accordion .panel-body input:checked + label .item-tick{background-color: #4d87b0;}
	#product_accordion .panel-body input:checked + label .item-tick .glyphicon{opacity: 1; transform: translateY(0px)}
	
	
	
	
	/*.offcanvas-wrapper.container{padding: 0 15px;}*/
	.offcanvas-wrapper .row{margin: 0 -15px;}
	.offcanvas-wrapper div[class*=col-]{padding: 0 15px;}
	
	#case-study-filters{padding: 0;}
	#case-study-filters .product-grid-header{margin-bottom: 10px;}
	/*@media (min-width:768px){#case-study-filters{padding: 15px;}}*/
	#case-study-filters .list-unstyled{margin-bottom: 0;}
	#case-study-filters .item-title{display: inline-block; margin-left: 15px;}	
	#case-study-filters .item-tick{position: absolute; right: 25px; top: 50%; height: 30px; width: 30px; background:#ddd; margin-top: -15px; border-radius: 30px; color: #fff; text-align: center;}
	@media (max-width:768px) and (min-width:767px){#case-study-filters .item-title{display: block; margin-left: 0;}}
	#case-study-filters .item-tick .glyphicon{top:4px; opacity: 0; transition: all 0.3s; transform: translateY(10px)}
	#case-study-filters input{display: none;}	
	#case-study-filters input + label{background: #fff; border: 2px solid #ddd; padding: 10px; text-align:left; cursor:pointer; transition: all 0.2s; margin-bottom: 10px; width:100%; position:relative;}
	#case-study-filters label:hover{border-color: #aaa;}
	#case-study-filters input.active + label{border-color: #4d87b0; color: #4d87b0}
	#case-study-filters input.active + label .item-tick{background-color: #4d87b0;}
	#case-study-filters input.active + label .item-tick .glyphicon{opacity: 1; transform: translateY(0px)}
	#case-study-filters img{width: 100px; height: auto; margin-bottom: 10px;}
	@media (max-width:767px){#case-study-filters img{width: 50px;}}
	
	#case-study-grid{opacity:0; transition: all 0.4s}
	#case-study-grid .grid-item{margin-bottom: 30px;}
	
	#case-study-filters #filter_all + label{padding: 20px 10px}
	#csFilterBtn{white-space: normal; transition: all 0.2s; right:0; text-align: left; position:relative;}
	#csFilterBtn.open{right: -30px;}
	#csFilterBtn .glyphicon-menu-right{position: absolute; top: 10px; right: 15px;}
	#csFilterBtn .glyphicon-menu-left{position: absolute; top: 10px; right: 25px;}
	
	#csFilterBtn.open .glyphicon-menu-right{display: none;}
	#csFilterBtn:not(.open) .glyphicon-menu-left{display: none;}
	
	/*FOOTER*/
	.footer .navbar-brand{padding:0 0 20px 0; float: none;}
	.footer-bottom a{color: #fff;}
	
	/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
	.offcanvas-wrapper{overflow-x: hidden;}
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -100%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -100%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 100%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 100%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 100%; /* 6 columns */
  }
}


@media (min-width:768px){
.customHTML img.pull-right{margin-left: 50px;}	
.customHTML img.pull-left{margin-right: 50px;}		
}
	
.map_infowindow{font-size: 14px;}	
.map_infowindow b{font-size: 16px;}	
.map_infowindow .h4{border-bottom: 1px solid #ddd; display:block; padding-bottom: 9px; margin-bottom: 9px;}	